body {background:#fff}
#bg-main {
	ms-transform: rotateY(45deg); /* IE 9 */
    -webkit-transform: rotateY(45deg); /* Chrome, Safari, Opera */
    transform: rotateY(45deg);
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
	overflow: hidden;
}

img {
    padding: 0;
    display: block;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}
/*
.bg-main {
	background:#3e83c8 url(img/bg-main.jpg);
	background-repeat: repeat-y;
	width: 1575px;
	height: 1200px;
	margin:10px;
	border:2px solid #ccc;
}
*/